PT BIA - Bug #1815

[Employee Movement] - Promotion, Demotion
11/22/2022 09:31 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 11/22/2022
Priority: Immediate Due date:
Assignee: Fiona Avangeline Jonathan % Done: 0%

Category:

Target version:

Estimated time:

Spent time:

0.00 hour
1.00 hour

Description
Dear Mba Yomma,

Mohon dibantu untuk menu Employee Movement di BIA ketika memilih Menu Action "Promotion" dan "Demotion” dan execute dan
effective date besok, form rusak. Jika effective date nya tanggal hari ini, form berjalan dengan normal.

Com

@ My Workplace

B Organizstion Management A Movement Information

= MyWorkplace  Human Resource  System Administration

Employee Movement

Menu Action: Premotion
Employes 10 07080012
Employes Master Data
Effectiva Data: 2371112022
Import Employee Data
Cempany ID
Export Employee Data
Fayroll Groug:
Delete Employee Data
Mass File Import
W Employes Report FRcinnmen
™ Premi Data End Date O Org History:
W Premi Report Effective Date P — Position:
Impart Premi Panen Movement Tyee: eramaton Cost Canter:
R Movement Ressan Job:
B Benefit Administration
Company I0: Wark Lettar:
B Travel Management
Employes Area: Notes
B Payroll Administration
Employes Office.
B Payroll Accounting =
[ T — Disien Cace: Creste By nando
_ Status:
™ Budgsting Employes Status Creste Date: 09/10/2022  21:40:11
B Compensation Emaloyes Type: Permanent Change By: d
nando
Employee Sub Type: Sekrtetaris Change Date: 09/10/2022  21:40:11
Port: http://bia.minovais.com:31137/

Terima kasih.

History

#1 - 11/22/2022 09:32 AM - Fiona Avangeline Jonathan
- Project changed from MINOVAES - PRODUCT to PT BIA

#2 - 11/22/2022 10:48 AM - Fiona Avangeline Jonathan

Mba Yoma, berikut redmine untuk reference http://remote.minovais.com:3000/redmine/issues/1426

#3 - 11/23/2022 10:32 AM - Tri Rizqiaty
- File clipboard-202211231032-0bjzj.png added

- Status changed from Assigned to Developing
Fixing :
Delete field di table PHRPAWIZDETAIL, sesuai gambar dibawah :

4 SQLQueryl.sql - remote.minovais.com, 1442.MinovaES_BIA_Dev (sa (113))* - Microsoft SOL Server Management Studio
File Edit View Query Project Tools SOLPrompt Window Help

PO o (8 -2 MR Brewcuey B X AH D0 B[R LT Y| Minovaks Bia Der - | b Eecute

SELECT * FROM PHRPAMIZDETAIL WHERE TableReference = 'PHRPAGGGE’

suopdxg palgn

delete field dibawah |

™~

100% -

vaaR|rea aaael

SQLQueryl.sql - re..._BIA Dev (sa (113))* + > JUIINESgtyylopn il oAl e Al SQLQueryd.sql - not connected SQLQuery2.5ql - not connected

Resuts =l Messages
StatDate  EndDate Wizard Sequence Wizardlayout TableReference Mandatory  Active  Notes CreateBy  CreateDate Change

EDD4 4 F PHRPADDE0 0 1 Travel Master Data  minovais ~ 20160101010107  minovais 20160107010701
ED05 4 F PHRPADDED 0 1 Travel Master Data  minovais ~ 2071601071010107  minovais 2016010701010

By ChangeDate

@ Query executed successfully.

#4 - 11/23/2022 10:32 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fiona Avangeline Jonathan

#5 - 11/23/2022 05:23 PM - Fiona Avangeline Jonathan
- File clipboard-202211231723-8ngg5.png added
- Status changed from QA Test to Closed

Done, terima kasih Mba Yomma.
http://bia.minovais.com:31137/
http://remote.minovais.com:3000/redmine/issues/1426

@® My Workplace

# Human Resource

M Menu Development

Menu Management

Setting Field Statistic
User Management
Generate User
Change Password
Auscit Trail
Company Logo
Migration Tools
Online Help Maintain
WorkFlow Definition

WorkFlow Process Viewer

1 Assignment2 Payroll Basic Data2 Regular Fayrol

‘A Movement Information
Menu Action
Employes ID:
Effective Date
Company ID:

Payroll Group:

Promation

Wawan Robianto
24/11/2022

FT Bio Inti Agrinda

Merauke

= MyWorkplace  Human Resource  System Administration Search.. Q e o~ _

Assignment =

Start Date:
End Date:

Effective Date:
Movement Type:
Movement Reason:
Company ID
Employee Area
Employes Office:
Division Code:
Employes Status;
Employee Type:
Employee Sub Type

Fayroll Group:

24/11/2022

31129989

2411172022

Promation

Active

Parmanent

Driver

Organization
Org Histary:
Position

Cost Center:

Job:
Work Letter

Notes:

Create By: nando

Create Date 08110/2022  21:40:11
Change By: nanda

Change Date: 08102022 21:40:11

Files

clipboard-202211220930-why4n.png
clipboard-202211220931-wxeil.png
clipboard-202211231032-0bjzj.png
clipboard-202211231723-8ngg5.png
82.5 KB
38.1 KB
Fiona Avangeline Jonathan
Fiona Avangeline Jonathan

Tri Rizgiaty
Fiona Avangeline Jonathan
